/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  font-size: 20px;
  font-family: 'Nanum Pen Script', cursive;
  color: #fff;
  background: #343434 url("/pics/bkg.jpg");
	background-repeat: repeat;
	cursor: url('/cursor.cur'), auto;
  }

a{font-size: 24px; color: #fff; text-decoration: none;}
a:hover {color: #3beeff;}

::-webkit-scrollbar{width: 15px; background: transparent;}
::-webkit-scrollbar-track{background: transparent; border-radius: 15px;}
::-webkit-scrollbar-thumb{background: #3beeff; border-radius: 30px; border: 3px solid #fd5fbc;}

blockquote {
  margin-left: 70px;
  margin-right: 70px;
}

.main {
  margin: 0 auto;
  height:626px;
  width:1251px; /*has extra 1px*/
  margin-top:2%;
  }
  
.left {
  padding-top: 10px;
  background: rgba(254, 208, 110, 0.7);
  border-radius: 15px;
  overflow: auto;
  height: 645px;
  display: inline-block;
  border: 3px solid lime;
  width:220px;
  margin-right:-7px;
  line-height: 80%;
  }

.middle {  
  margin: 0 auto;
  padding: 15px;
  background: rgba(255, 91, 195, 0.6);
  border-radius: 15px;
  overflow:auto;
  height: 626px;
  display: inline-block;
  border: 3px solid lime;
  width:586px;
  line-height: 80%;
  text-align: left;
  }
  
.middle a {
  font-size: 20px;
  color: #fff;
  text-decoration: none;}
  
.middle a:hover {
  color: #3beeff
  }
  
.right {
  padding-top: 10px;
  background: rgba(254, 208, 110, 0.7);
  border-radius: 15px;
  overflow:auto;
  height: 646px;
  display: inline-block;
  border: 3px solid lime;
  margin-left:-7px;
  width:220px;
  line-height: 80%;
  }

.left_mini {
  padding: 15px;
  background: transparent;
  border-radius: 15px;
  overflow:auto;
  height: 376px;
  display: inline-block;
  border: 3px solid lime;
  width:248px;
  line-height: 90%;
  }
  
.right_mini {
  background: transparent;
  border-radius: 15px;
  height: 406px;
  display: inline-block;
  border: 3px solid lime;
  width:278px;
  line-height: 90%;  
  margin-left: 12px;
  }


.blog {
  padding: 15px;
  background: #fed06e;
  border-radius: 15px;
  display: inline-block;
  border: 3px solid lime;
  margin-right:-7px;
  line-height: 100%;  
  font-family: 'Ubuntu', sans-serif;  
  font-size: 16px;
  width: 92%;
  }
  
.blog a {
  font-size: 20px;
  color: #fff;
  text-decoration: none;}

.pets {
  padding: 15px;
  background: #fed06e;
  border-radius: 15px;
  display: inline-block;
  border: 3px solid lime;
  line-height: 100%;  
  width: 92%;
  }
  
.pets a {
  font-size: 20px;
  color: #fff;
  text-decoration: none;}

.footer {
  color: #efefef;
  font-size:12px;
  text-align:center;
  margin: 0 auto;
  margin-top: 160px;
  font-weight:bold;
  }
  
  
  
  @media(max-width: 1110px){
    .main {
      width:890px;
      }
    .left {width:175px;}
    .middle {width:386px;}
    .right {width:175px}
    }


